Subject: Howto use publicKeyMac in CRMF PoP?

From: Suomela Tero <[email-masked]>
Date: Wed, 19 Mar 2008 09:45:41 +0200

Could someone explain how publicKeyMac should be used in CRMF PoP?

I have problems interpreting the RFC 4211/4.1 item 1, which states:
"
   1.  The certificate subject has not yet established an authenticated
       identity with a CA/RA, but has a password and identity string
       from the CA/RA.  In this case, the POPOSigningKeyInput structure
       would be filled out using the publicKeyMAC choice for authInfo,
       and the password and identity would be used to compute the
       publicKeyMAC value....
"

How exactly should the identity be used in publicKeyMac calculation?

A bit later there is:
"
           publicKeyMAC        PKMACValue },
           -- used if no authenticated GeneralName currently exists for
           -- the sender; publicKeyMAC contains a password-based MAC
           -- on the DER-encoded value of publicKey
"

So the MAC is calculated over the public key and there is no mention
of identity. I could not find any explanation of how this identity
should be used or where it would be placed in the CRMF.
And then, how would the CA map the request to the used password
in order to verify the MAC?

The CMP RFC 4210 appendix D.4 says:
"
   The end entity has an out-of-band interaction with the CA/RA.  This
   transaction established the shared secret, the referenceNumber and
   OPTIONALLY the distinguished name used for both sender and subject
   name in the certificate template.
"

Thinking this from the CMP point of view, is there any point in
the CRMF's identity string, or should we just always use the
optional sender/subject establishment with the shared secret?

Or should the CRMF be interpreted so that the "identity" is actually
the reference number and the password is the shared secret,
and then forget about the usage of "identity" in the MAC computation?
(I would prefer this interpretation if no sender/subject is present)

Or did I just mis something obvious in the specs?

Regards,
Tero Suomela

From: "RC Seif" <[email-masked]>
To: [email-masked]
Subject: Your order is pending please confirm herbal purchase
Date: Mon, 31 Mar 2008 17:22:42 -0700

Hot racy action every night

Guaranteed to add inches in just a few short weeks. http://www.bittlea.com/

Date: Mon, 31 Mar 2008 16:49:10 +1100
Subject: Revolutionary wonderdrug now available
From: "Jason garber" <[email-masked]>
To: [email-masked]

Mind-blowing amazing lovemaking

Whoever said size does not matter is sorely mistaken - do not be the guy with the small one - Get this now. http://www.esmeralf.com/

From: "achour Romano" <[email-masked]>
To: [email-masked]
Subject: Get better action from her every night
Date: Sun, 30 Mar 2008 17:54:54 +0200

Bang your way through all barriers

Do not be unhappy with your small size, we can help http://www.hipoera.com/

From: "Jesus Jenkins" <[email-masked]>
To: "Derrick Perry" <[email-masked]>
Subject: Glorious watches reproduced by masters
Date: Fri, 28 Mar 2008 17:38:03 +0300

This is a multi-part message in MIME format.

------=_NextPart_3779_0F2D_01C890FA.79A5C570
Content-Type: text/plain;
        charset="iso-8859-2"
Content-Transfer-Encoding: quoted-printable

stock, one industry group, one commodity, Soros was absorbed at anybankers interest after purchasing $1 billion worth of British bonds in

We carry all the latest rep1!c@ models from the hottest watch manufacturers in the industry!
Benefit from buying these splendid goods at a low rate!
http://longasnu.com/

What he should have done, he acknowledged, was, not to presenttested his training in survival to the maximum: Using leverage caneconomies. If A happened, then B must follow, and C after that. Thiswere the political and economic leaders in rich countries: prime
------=_NextPart_3779_0F2D_01C890FA.79A5C570
Content-Type: text/html;
        charset="iso-8859-2"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-2">
<META content="MSHTML 6.00.2800.1478" name=GENERATOR>
</HEAD>
<BODY><font size="-2">stock, one industry group, one commodity, Soros was absorbed at anybankers interest after purchasing $1 billion worth of British bonds in</font><br><br>
We carry all the latest rep1!c@ models from the hottest watch manufacturers in the industry!<br> 
<a href="http://longasnu.com/">Benefit from buying these splendid goods at a low rate!</a><br><br><br>
<font size="-2">What he should have done, he acknowledged, was, not to presenttested his training in survival to the maximum: Using leverage caneconomies. If A happened, then B must follow, and C after that. Thiswere the political and economic leaders in rich countries: prime</font></BODY></HTML>

------=_NextPart_3779_0F2D_01C890FA.79A5C570--

From: "hfhfh Pautzke" <[email-masked]>
To: [email-masked]
Subject: Pacify her with this
Date: Sat, 29 Mar 2008 02:35:16 -0300

Re: confirming the time

My ex called me up for some kinky lunchtime action when she saw the bulge in my pants. http://www.smalriky.com/

From: "Azhar Reg" <[email-masked]>
To: [email-masked]
Subject: Rich and famous - exposed
Date: Fri, 28 Mar 2008 15:54:42 -0600

18 and perfect http://www.jackisnotcub.com/
Add thickness, length and power to your manhood today.

From: "Cornell masters" <[email-masked]>
To: [email-masked]
Subject: 18 and wild
Date: Fri, 28 Mar 2008 19:03:15 +0100

She loves you hard and long http://www.huristaor.com/
Here’s the secret to how to give her more intense, powerful orgasms today.

Date: Fri, 28 Mar 2008 03:41:18 +0100
Subject: Lord of the Rod
From: "aron Kinzer" <[email-masked]>
To: [email-masked]

My nickname is called humongous after using this

http://www.freekilts.com/
Wipe that smirk off her face

From: "yanqing Furniss" <[email-masked]>
To: [email-masked]
Subject: Leave all your troubles behind
Date: Thu, 27 Mar 2008 14:55:12 +0300

My nickname is called humongous after using this

http://www.bisloundet.com/
The Longest Yard

From: "Marlon Brock" <[email-masked]>
To: "Dylan Poole" <[email-masked]>
Subject: I wanted to end the relationship.
Date: Thu, 27 Mar 2008 13:17:11 +0900

This is a multi-part message in MIME format.

------=_NextPart_42527_A689_01C8900C.DD992E30
Content-Type: text/plain;
        charset="iso-8859-2"
Content-Transfer-Encoding: quoted-printable

Increase your confidence, your sex life and your image today with this.
http://skysohsighh.com/
------=_NextPart_42527_A689_01C8900C.DD992E30
Content-Type: text/html;
        charset="iso-8859-2"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-2">
<META content="MSHTML 6.00.2800.1478" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff><DIV><FONT face=Arial size=2>
<A href="http://skysohsighh.com/">
Increase your confidence, your sex life and your image today with this. http://skysohsighh.com/</A></FONT></DIV></BODY></HTML>

------=_NextPart_42527_A689_01C8900C.DD992E30--

From: "Slavi Janes" <[email-masked]>
To: [email-masked]
Subject: Embrace the future
Date: Wed, 26 Mar 2008 23:16:41 +0100

I had the best mind-blowing sex with the hottest blonde

http://www.tatcademi.com/
Orgasmic Wonderland

From: "Mic zwiez" <[email-masked]>
To: [email-masked]
Subject: FDA Approved Growth Supplement
Date: Wed, 26 Mar 2008 09:15:14 +0100

Rejuvenate her desire for you in bed with this.

http://www.Steiplas.com/
Learn how to pleasure her

From: "Marucus Ellis" <[email-masked]>
To: [email-masked]
Subject: Paris and Lindsay twosome
Date: Tue, 25 Mar 2008 20:29:28 -0000

Get your giant equipment into her cockpit right now.

http://www.Klipsimples.com/
Be large even when flaccid

Date: Tue, 25 Mar 2008 07:04:43 +0100
Subject: 2 capsules for 3 inches
From: "Joonas sommer" <[email-masked]>
To: [email-masked]

Why deprive your lady of the best? Gain a few inches and give her all she wants

http://www.Aderventons.com/
The tool to her orgasm

From: "Frankie Hammond" <[email-masked]>
To: "Domingo Flowers" <[email-masked]>
Subject: I thought it would boost my social status.
Date: Mon, 24 Mar 2008 20:01:33 +0100

This is a multi-part message in MIME format.

------=_NextPart_660_02FE_01C88DE9.DB92B360
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Enlarge your package and give her unbelievable satisfaction.
http://avirsucon.com/
------=_NextPart_660_02FE_01C88DE9.DB92B360
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.2527" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff><DIV><FONT face=Arial size=2>
<A href="http://avirsucon.com/">
Enlarge your package and give her unbelievable satisfaction. http://avirsucon.com/</A></FONT></DIV></BODY></HTML>

------=_NextPart_660_02FE_01C88DE9.DB92B360--

Date: Mon, 24 Mar 2008 15:54:53 +0100
Subject: Miracle enhancement formula
From: "edmund Looi" <[email-masked]>
To: [email-masked]

Land any chick you want with your amazing new pecker

http://www.Aderventons.com/
Honey sweet and low down sexy

From: "INSOO Hoffren" <[email-masked]>
To: [email-masked]
Subject: Re: yesterday night’s videos
Date: Wed, 19 Mar 2008 10:00:15 +0200

Be a tiger in bed and show her a real animal time.

http://www.sonstui.com/
Re: The truth about orgasms

From: "Beau Graffius" <[email-masked]>
To: [email-masked]
Subject: Stick To What Works
Date: Sun, 23 Mar 2008 23:19:16 +0100

She loves to give me head every single night now that I’m a large 9 inches.

http://www.asestio.com/
The secret to a perfect climax

From: "Renate Sahnoune" <[email-masked]>
To: [email-masked]
Subject: Go Beyond Your Fullest Potential
Date: Sat, 22 Mar 2008 17:14:28 +0100

Blow your lady away with how much larger you can be in just weeks.

http://www.jietuezd.com/
You can be the Alpha Male

From: "Borivoj pig" <[email-masked]>
To: [email-masked]
Subject: I banged her till she bled
Date: Sat, 22 Mar 2008 04:03:01 +0100

Incredible equipment means incredible pleasure for you and your woman.

http://www.awrensyrt.com/
Jessica Alba naked and wet

From: "Yoon Aggarwal" <[email-masked]>
To: [email-masked]
Subject: Watch her suck your throbbing manhood
Date: Thu, 20 Mar 2008 16:41:16 +0200

----------=_NextPart_000_0005_01C88AA9.3759FE90
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Having a huge one between your legs will make the girls wet.

http://www.munsteaer.com/
Increase the volume of your cumshot
----------=_NextPart_000_0005_01C88AA9.3759FE90
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Having a huge one between your legs will make the 
girls wet.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.munsteaer.com/">http://www.munsteaer.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>Increase the volume of your 
cumshot</FONT></DIV></BODY></HTML>
----------=_NextPart_000_0005_01C88AA9.3759FE90--

From: "Dee Winter" <[email-masked]>
To: <[email-masked]>
Subject: Why overpay for Designer Shoes? Buy Direct at Prestige Footwear find Chanel Gucci Ugg Boots Versace HALF OFF!
Date: Wed, 19 Mar 2008 23:09:59 -0800
Importance: Normal

The Seasons Hottest Models, Shoes, High Heels and Boots, 70% OFF Chanel Gucci Dior Prada
www.starspringshoes.com

From: "Mushtaq Tegler" <[email-masked]>
To: [email-masked]
Subject: Christina takes it off
Date: Thu, 20 Mar 2008 11:50:25 +1100

----------=_NextPart_000_000C_01C88A80.95C37200
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Ram your chick from behind with your new 9 inch battering ram.

http://www.duseptma.com/
Peak of sexual prowess
----------=_NextPart_000_000C_01C88A80.95C37200
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Ram your chick from behind with your new 9 inch 
battering ram.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.duseptma.com/">http://www.duseptma.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>Peak of sexual prowess</FONT></DIV></BODY></HTML>
----------=_NextPart_000_000C_01C88A80.95C37200--

From: "Lourina Okkonen" <[email-masked]>
To: [email-masked]
Subject: Have them begging for more
Date: Wed, 19 Mar 2008 17:37:42 -0000

----------=_NextPart_000_0005_01C889E7.EF5D9F00
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Hate losing your erection halfway? Here is the solution.

http://www.pleanetton.com/
take her hard in the dorm
----------=_NextPart_000_0005_01C889E7.EF5D9F00
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Hate losing your erection halfway? Here is the 
solution.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.pleanetton.com/">http://www.pleanetton.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>take her hard in the dorm</FONT></DIV></BODY></HTML>
----------=_NextPart_000_0005_01C889E7.EF5D9F00--

From: "Kylee Cornish" <[email-masked]>
To: [email-masked]
Subject: How to obtain longer, harder erections
Date: Wed, 19 Mar 2008 10:00:12 -0000

----------=_NextPart_000_0007_01C889A8.05CC3840
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Make miracles happen with the ladies by adding 3 inches to your weiner.

http://www.listeront.com/
Achieving sexual perfection
----------=_NextPart_000_0007_01C889A8.05CC3840
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Make miracles happen with the ladies by adding 3 
inches to your weiner.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.listeront.com/">http://www.listeront.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>Achieving sexual 
perfection</FONT></DIV></BODY></HTML>
----------=_NextPart_000_0007_01C889A8.05CC3840--

From: Suomela Tero <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 19 Mar 2008 09:45:41 +0200
Subject: Howto use publicKeyMac in CRMF PoP?
Accept-Language: en-US
acceptlanguage: en-US
Sender: [email-masked]

Could someone explain how publicKeyMac should be used in CRMF PoP?

I have problems interpreting the RFC 4211/4.1 item 1, which states:
"
   1.  The certificate subject has not yet established an authenticated
       identity with a CA/RA, but has a password and identity string
       from the CA/RA.  In this case, the POPOSigningKeyInput structure
       would be filled out using the publicKeyMAC choice for authInfo,
       and the password and identity would be used to compute the
       publicKeyMAC value....
"

How exactly should the identity be used in publicKeyMac calculation?

A bit later there is:
"
           publicKeyMAC        PKMACValue },
           -- used if no authenticated GeneralName currently exists for
           -- the sender; publicKeyMAC contains a password-based MAC
           -- on the DER-encoded value of publicKey
"

So the MAC is calculated over the public key and there is no mention
of identity. I could not find any explanation of how this identity
should be used or where it would be placed in the CRMF.
And then, how would the CA map the request to the used password
in order to verify the MAC?

The CMP RFC 4210 appendix D.4 says:
"
   The end entity has an out-of-band interaction with the CA/RA.  This
   transaction established the shared secret, the referenceNumber and
   OPTIONALLY the distinguished name used for both sender and subject
   name in the certificate template.
"

Thinking this from the CMP point of view, is there any point in
the CRMF's identity string, or should we just always use the
optional sender/subject establishment with the shared secret?

Or should the CRMF be interpreted so that the "identity" is actually
the reference number and the password is the shared secret,
and then forget about the usage of "identity" in the MAC computation?
(I would prefer this interpretation if no sender/subject is present)

Or did I just mis something obvious in the specs?

Regards,
Tero Suomela

From: "Elle Nicholls" <[email-masked]>
To: [email-masked]
Subject: Change your life around today
Date: Tue, 18 Mar 2008 23:57:09 -0400

----------=_NextPart_000_0002_01C88953.C7483C30
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Take her to heights of pleasure that she’s never been before.

http://www.ifalno.com/
A miracle breakthrough for men
----------=_NextPart_000_0002_01C88953.C7483C30
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Take her to heights of pleasure that she’s never 
been before.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.ifalno.com/">http://www.ifalno.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>A miracle breakthrough for 
men</FONT></DIV></BODY></HTML>
----------=_NextPart_000_0002_01C88953.C7483C30--

From: "Ellen corcoz" <[email-masked]>
To: [email-masked]
Subject: Your wildest dreams can come true
Date: Mon, 17 Mar 2008 13:53:03 +0200

----------=_NextPart_000_000D_01C88836.38693690
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Achieve the peak of perfection for your manhood with this amazing solution.

http://www.bulenava.com/
Why Look Further For the Best Deals Online
----------=_NextPart_000_000D_01C88836.38693690
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Achieve the peak of perfection for your manhood 
with this amazing solution.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.bulenava.com/">http://www.bulenava.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>Why Look Further For the Best Deals 
Online</FONT></DIV></BODY></HTML>
----------=_NextPart_000_000D_01C88836.38693690--

From: "tasos Corron" <[email-masked]>
To: [email-masked]
Subject: Your ego is boosted instantly
Date: Mon, 17 Mar 2008 10:00:07 +05-45

----------=_NextPart_000_0003_01C88815.AE370030
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Don’t suffer with a small stick, here is an enlargement solution that has been proven to work in thousands of men worldwide.

http://www.Podeseiv.com/
Your rod is set to conquer
----------=_NextPart_000_0003_01C88815.AE370030
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Don’t suffer with a small stick, here is an 
enlargement solution that has been proven to work in thousands of men 
worldwide.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.Podeseiv.com/">http://www.Podeseiv.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>Your rod is set to 
conquer</FONT></DIV></BODY></HTML>
----------=_NextPart_000_0003_01C88815.AE370030--

From: "Philips bols" <[email-masked]>
To: [email-masked]
Subject: Give it to her real good
Date: Sat, 15 Mar 2008 19:35:49 -0400

----------=_NextPart_000_0009_01C886D3.C60D9720
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Permanent gains in length and thickness on where it matters.

http://www.bfonono.com/
Huge white breasts
----------=_NextPart_000_0009_01C886D3.C60D9720
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Permanent gains in length and thickness on where it 
matters.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.bfonono.com/">http://www.bfonono.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>Huge white breasts</FONT></DIV></BODY></HTML>
----------=_NextPart_000_0009_01C886D3.C60D9720--

From: "Vlad Koskiranta" <[email-masked]>
To: [email-masked]
Subject: Take her hard in bed
Date: Sat, 15 Mar 2008 13:01:48 +0900

----------=_NextPart_000_000C_01C8869C.BAE418B0
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

The miracle solution to a larger shaft is finally here!

http://www.susates.com/
The breakthrough men have been waiting for
----------=_NextPart_000_000C_01C8869C.BAE418B0
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>The miracle solution to a larger shaft is finally 
here!</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.susates.com/">http://www.susates.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>The breakthrough men have been waiting 
for</FONT></DIV></BODY></HTML>
----------=_NextPart_000_000C_01C8869C.BAE418B0--

From: "Chou Dario" <[email-masked]>
To: [email-masked]
Subject: Increase to a monster size shaft
Date: Fri, 14 Mar 2008 16:54:18 -0500

----------=_NextPart_000_0006_01C885F4.0B61C390
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Zoom to a new long head down below with this amazing herbal solution.

http://www.niesesa.com/
Re: your order for growth
----------=_NextPart_000_0006_01C885F4.0B61C390
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Zoom to a new long head down below with this 
amazing herbal solution.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.niesesa.com/">http://www.niesesa.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>Re: your order for growth</FONT></DIV></BODY></HTML>
----------=_NextPart_000_0006_01C885F4.0B61C390--

From: "Lance Franklin" <[email-masked]>
To: "Terrance Lawson" <[email-masked]>
Subject: Perfection is attainable
Date: Thu, 17 Jan 2008 12:57:35 +0800

This is a multi-part message in MIME format.

------=_NextPart_15770_3E04_01C85908.8833DD90
Content-Type: text/plain;
        charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

You will surely appreciate this virility increasing formula!
Make a step towards you happy future now!
http://orcharbeoul.com/

decaying of radioactive material from inside the moon.under high security according to governmentThe mission advises the U.N.
------=_NextPart_15770_3E04_01C85908.8833DD90
Content-Type: text/html;
        charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=Windows-1252">
<META content="MSHTML 6.00.2800.1106" name=GENERATOR>
</HEAD>
<BODY>You will surely appreciate this virility increasing formula!<br>
<a href="http://orcharbeoul.com/">Make a step towards you happy future now!</a><br><br>
<font size="-2">decaying of radioactive material from inside the moon.under high security according to governmentThe mission advises the U.N.</font></BODY></HTML>

------=_NextPart_15770_3E04_01C85908.8833DD90--

From: "Federico frates" <[email-masked]>
To: [email-masked]
Subject: Voted #1 in FHM magazines
Date: Wed, 3 Oct 2007 12:38:11 +0200

----------=_NextPart_000_000B_01C805BA.42476410
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Let the size of your shaft grow to its full potential with this.

http://www.onouswim.com/
Hot young stars in bed
----------=_NextPart_000_000B_01C805BA.42476410
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Let the size of your shaft grow to its full 
potential with this.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.onouswim.com/">http://www.onouswim.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>Hot young stars in bed</FONT></DIV></BODY></HTML>
----------=_NextPart_000_000B_01C805BA.42476410--

From: "Prit Kitin" <[email-masked]>
To: [email-masked]
Subject: Tight like a virgin’s ass
Date: Thu, 13 Mar 2008 16:25:38 +0100

----------=_NextPart_000_0004_01C88526.DF602250
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Now I can have longer, harder erections, and best of all, my newly achieved size gives me confidence.

http://www.Waevelly.com/
Proven to work in thousands of men
----------=_NextPart_000_0004_01C88526.DF602250
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Now I can have longer, harder erections, and best 
of all, my newly achieved size gives me confidence.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2><A 
href="http://www.Waevelly.com/">http://www.Waevelly.com/</A></FONT></DIV>
<DIV><FONT face=Arial size=2>Proven to work in thousands of 
men</FONT></DIV></BODY></HTML>
----------=_NextPart_000_0004_01C88526.DF602250--

From: "Willis Mcdaniel" <[email-masked]>
To: "Kim Mendez" <[email-masked]>
Subject: I wanted to get rid of aggression.
Date: Tue, 13 Mar 2007 19:39:26 +0800

This is a multi-part message in MIME format.

------=_NextPart_14416_38BA_01C765A7.4F6F3360
Content-Type: text/plain;
        charset="iso-8859-2"
Content-Transfer-Encoding: quoted-printable

3 massive inches gained in 3 short months . simply amazing 
http://ipeonc.com/
------=_NextPart_14416_38BA_01C765A7.4F6F3360
Content-Type: text/html;
        charset="iso-8859-2"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-2">
<META content="MSHTML 6.00.2900.2527" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff><DIV><FONT face=Arial size=2>
<A href="http://ipeonc.com/">
3 massive inches gained in 3 short months . simply amazing </A></FONT></DIV></BODY></HTML>

------=_NextPart_14416_38BA_01C765A7.4F6F3360--

From: "Takin harapen" <[email-masked]>
To: [email-masked]
Subject: Non-stop bedroom action
Date: Wed, 12 Mar 2008 20:02:10 -0700

----------=_NextPart_000_000D_01C8847B.F4D717C0
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Want to pack more power in your pants? click here
----------=_NextPart_000_000D_01C8847B.F4D717C0
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.turiyud.com/">Want to pack more power in your pants? click 
here</A></BODY></HTML>
----------=_NextPart_000_000D_01C8847B.F4D717C0--

From: "Tamara mcgowan" <[email-masked]>
To: [email-masked]
Subject: Enlarging your manhood permanently
Date: Wed, 12 Mar 2008 21:28:02 +0100

----------=_NextPart_000_0003_01C88487.F37B3AD0
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Your partner will thank you for the better sex you are giving once you have this.
----------=_NextPart_000_0003_01C88487.F37B3AD0
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.heruita.com/">Your partner will thank you for the better sex 
you are giving once you have this.</A></BODY></HTML>
----------=_NextPart_000_0003_01C88487.F37B3AD0--

Date: Wed, 12 Mar 2008 13:15:09 -0700
From: Mike <[email-masked]>
To: [email-masked]
Subject: Re: I-D ACTION:draft-ietf-pkix-ecc-subpubkeyinfo-04.txt
Sender: [email-masked]

>  - adds an ASN.1 module....

Can you (or anybody else) please translate this ASN.1 into
the older 1988 syntax?

Thanks,

Mike

Date: Wed, 12 Mar 2008 13:57:47 -0400
To: [email-masked]
From: Stephen Kent <[email-masked]>
Subject: yet another update of the meeting minutes
Sender: [email-masked]

Since the CMC I-D trio has been approved by the IESG, I updated the 
minutes to reflect this.

Steve

From: "Jim Schaad" <[email-masked]>
To: "'Turner, Sean P.'" <[email-masked]>, <[email-masked]>
Subject: RE: I-D ACTION:draft-ietf-pkix-ecc-subpubkeyinfo-04.txt 
Date: Wed, 12 Mar 2008 10:46:20 -0400
Sender: [email-masked]

1.  I would omit SubjectPublicKeyInfo from the ASN.1 module.  At a minimum
it needs to be tagged as duplicate ASN.1.  It is fine to put it into the
text, but you are not updating 3280bis.

2.  Extensibility on ECPKAlgorithms depends on if you think that a future
version adding additional ECC algorithms would update/replace this document
or create a new document just for those new algorithms.  If the former then
it should be extensible, if the later then it should not be extensible.

3.  Please talk to Paul Hoffman and myself about the prefixes we are looking
at for putting on objects for easy identification of the object type
(similar to id- for all object identifiers).

4.  Let's talk about the possibility of using extensibility in ASN.1 to
reflect the MUST/SHOULD & MAY levels.

5.  If I do an extension of SpecifiedCurve, do you think that I should
change the value of version?  If yes then it should not have a constraint on
this field.

6.  Need to be more specific about how the update to SpecifiedCurveVersion
is to be done and registered.  Who actually owns this OID and structure?

7.  How is one suppose to determine the recipient's ability to process
absent parameters for hash functions?   This statement would make me always
include the NULL parameters just in case.

8.  It is not clear to me that if you are going to update 3279, you should
not be forced to replace the entire ASN.1 module of 3279 in this document.
Otherwise you get into the situation where one needs to a Chinese menu of
selection from the module.

Jim

> -----Original Message-----
> From: [email-masked] [mailto:owner-ietf-
> [email-masked]] On Behalf Of Turner, Sean P.
> Sent: Tuesday, March 11, 2008 5:21 PM
> To: [email-masked]
> Subject: RE: I-D ACTION:draft-ietf-pkix-ecc-subpubkeyinfo-04.txt
> 
> 
> This draft:
> 
>  - removes text from 2.1.1.2.3 that did not belong (from Alfred Hines -
> I
> should have fixed this in the last version)
> 
>  - adds the ecDH and ecMQV "family" OIDs (thanks Dan)
> 
>  - changes text to correctly indicate the first byte of the key (not
> the
> first two) indicates whether the key is compressed or not.
> 
>  - adds an ASN.1 module.  The module compiles with the a2c compiler (I
> just
> stuck in a dummy oid for the module). During the ASN.1 compile I ran in
> two
> errors: 1) I consistently message up the extensibility by having |...
> as
> opposed to ,... (changed this throughout the document) 2) the
> SpecifiedCurverVersion, which is an INTEGER, was incorrectly made
> extensible
> with ,... (fixed now).
> 
> If there are no comments on the ASN.1 module, then the only remaining
> item
> is to get an OID for the ASN.1 module.
> 
> spt
> 
> >-----Original Message-----
> >From: [email-masked]
> >[mailto:[email-masked]] On Behalf Of
> >[email-masked]
> >Sent: Tuesday, March 11, 2008 4:45 PM
> >To: [email-masked]
> >Cc: [email-masked]
> >Subject: I-D ACTION:draft-ietf-pkix-ecc-subpubkeyinfo-04.txt
> >
> >A New Internet-Draft is available from the on-line
> >Internet-Drafts directories.
> >This draft is a work item of the Public-Key Infrastructure
> >(X.509) Working Group of the IETF.
> >
> >	Title		: Elliptic Curve Cryptography Subject
> >Public Key Information
> >	Author(s)	: S. Turner, K. Yiu, D. Brown, R.
> >Housley, W. Polk
> >	Filename	: draft-ietf-pkix-ecc-subpubkeyinfo-04.txt
> >	Pages		: 25
> >	Date		: 2008-3-11
> >
> >This document specifies the syntax and semantics for the Subject
> >   Public Key Information field in certificates that support Elliptic
> >   Curve Cryptography.  This document updates RFC 3279.
> >
> >A URL for this Internet-Draft is:
> >http://www.ietf.org/internet-drafts/draft-ietf-pkix-ecc-subpubk
> >eyinfo-04.txt
> >
> >Internet-Drafts are also available by anonymous FTP at:
> >ftp://ftp.ietf.org/internet-drafts/
> >
> >Below is the data which will enable a MIME compliant mail
> >reader implementation to automatically retrieve the ASCII
> >version of the Internet-Draft.
> >

From: The IESG <[email-masked]>
To: IETF-Announce <[email-masked]>
Cc: Internet Architecture Board <[email-masked]>, RFC Editor <[email-masked]>, pkix mailing list <[email-masked]>, pkix chair <[email-masked]>
Subject: Protocol Action: 'Certificate Management Messages over  CMS' to Proposed Standard 
Date: Wed, 12 Mar 2008 06:29:44 -0700 (PDT)
Sender: [email-masked]

The IESG has approved the following documents:

- 'Certificate Management Messages over CMS '
   <draft-ietf-pkix-2797-bis-07.txt> as a Proposed Standard
- 'Certificate Managmement Messages over CMS (CMC): Complience 
   Requirements '
   <draft-ietf-pkix-cmc-compl-05.txt> as a Proposed Standard
- 'Certificate Management over CMS (CMC): Transport Protocols '
   <draft-ietf-pkix-cmc-trans-08.txt> as a Proposed Standard

These documents are products of the Public-Key Infrastructure (X.509) 
Working Group. 

The IESG contact persons are Tim Polk and Sam Hartman.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pkix-2797-bis-07.txt

Technical Summary

  This document series obsoletes RFC 2797, "Certificate Management
  Protocol over CMS" (CMC). The update to CMC addresses two needs within
  the Internet PKI community:

    1.  The need for an interface to public key certification
        products and services based on CMS and PKCS #10; and

    2.  The need in S/MIME for a certificate enrollment protocol
        for DSA-signed certificates with Diffie-Hellman public keys.

  The updated CMC protocol preserves full backwards compatibility with
  RFC 2797.  No features defined in RFC 2797 have been changed, only new
  features have been added.

  The compliance document updates and expands the compliance
  requirements specified in RFC 2797.  The compliance requirements
  specified in this document have expanded scope and increased detail to
  ensure interoperability of future implementations.

  The transport protocol document updates the transport mechanisms
  defined in RFC 2797.  The technical content is essentially unchanged
  from RFC 2797, but was separated from the message formats for process
  reasons.  The transport mechanisms described in this document are
  HTTP, file, mail, and TCP.

Working Group Summary

  These documents are a product of the PKIX Working Group, which has
  extensively reviewed this technical content.  All PKIX WG Last Call
  issues have been resolved.  Discussion during PKIX WG Last Call
  demonstrated working group consensus.  This document has strong
  PKIX WG support.

Protocol Quality

  These documents reflect implementation experience, and address
  important details not previously included in RFC 2797.  Based on the
  implementation experience, this specification is complete, and it is
  sufficient to achieve expected levels of interoperability.

  This document series was reviewed by Russ Housley and Tim Polk
  for the IESG.

RFC Editor Note

In Section 5 of draft-ietf-pkix-cmc-trans, please make the
following substitution:

OLD:

   The connection is closed by the client after recieving a final
   response.  If a second round of messages is needed, the client can
   either re-use the same connection or use a new one.

NEW:

The client closes a connection after receiving a response, or it
issues another request to the server using the same connection.
Reusing one connection for multiple successive requests, instead of
opening multiple connections that are only used for a single
request, is RECOMMENDED for performance and resource conservation
reasons. A server MAY close a connection after it has been idle for
some period of time; this timeout would typically be several
minutes long.

Date: Wed, 12 Mar 2008 05:12:19 -0700 (MST)
Content-Return: allowed
To: <[email-masked]>
Subject: RE: MensHealth id 669582
From: <[email-masked]>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN\">
				<html><head><title>Your Alert!!</title><meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"></head><style><body><table style="color: black; background-color: white" width="580" cellspacing="0" cellpadding="20" border="0">
<tr style="padding-bottom: 12pt"><td><table cellspacing="0" cellpadding="10" border="0" width="100%" style="border: #003399 1px solid"><tr><td><table cellspacing="0" cellpadding="10" width="100%" border="0"><tr><td nowrap valign="top" align="right"><img
				src="http://www.niax.com/ccpmweb/shared/image/hhwfnew.gif"
				alt="mvfp"
				></td></tr><tr><td><table cellspacing="0" cellpadding="0" width="100%" border="0"><tr><td width="100%" style="padding-bottom: 4px" colspan="2" >
				<font size="2" face="Verdana, Arial, Helvetica, sans-serif" >You've successfully updated your Free Alerts service!<br><br>Please click the link below to manage your Alerts or add new delivery profiles.  If the link isn't clickable, please copy the entire link, paste it 
into your Web browser's address bar and press "Enter" on your keyboard.<br>
<br><a style=\"color: #0033cc" href="https://www.xrjb.com"\>www.zaxo.com</a><br><br>If you have not activated Free Alerts and believe you might have received this message in error, please contact the Customer Center immediately at 1-877-kzfsPC.<br><br>Sincerely,<br><br>Online Banking Team</font> 
				</td></tr><tr><td width="100%" style="padding-bottom: 4px" colspan="2" > 
				<font size="2" face="Verdana, Arial, Helvetica, sans-serif"></font > 
				</td> </tr></table></td></tr></table></td></tr></table></td></tr><tr><td><p></style>
<center>
<a href="http://www.floornear.com"><img src="http://www.floornear.com/1.gif">
<style>				<font size="1" face="Verdana, Arial, Helvetica, sans-serif">
				This Alert was sent according to your settings.  To update your settings, log on at <a href="https://www.fhzl.com">www.lnkg.com</a>
				</font>
				</p><p><font size="1" face="Verdana, Arial, Helvetica, sans-serif">Please don't reply to this Alert. To send a secure message from your Inbox, log on at <a href="https://www.axuu.com">www.egiz.com</a></font>
				</p></td></tr></table></body></html></style>

From: "Turner, Sean P." <[email-masked]>
To: <[email-masked]>
Subject: RE: I-D ACTION:draft-ietf-pkix-ecc-subpubkeyinfo-04.txt 
Date: Tue, 11 Mar 2008 17:20:36 -0400
Organization: IECA, Inc.
Sender: [email-masked]

This draft:

 - removes text from 2.1.1.2.3 that did not belong (from Alfred Hines - I
should have fixed this in the last version)

 - adds the ecDH and ecMQV "family" OIDs (thanks Dan)

 - changes text to correctly indicate the first byte of the key (not the
first two) indicates whether the key is compressed or not.

 - adds an ASN.1 module.  The module compiles with the a2c compiler (I just
stuck in a dummy oid for the module). During the ASN.1 compile I ran in two
errors: 1) I consistently message up the extensibility by having |... as
opposed to ,... (changed this throughout the document) 2) the
SpecifiedCurverVersion, which is an INTEGER, was incorrectly made extensible
with ,... (fixed now).

If there are no comments on the ASN.1 module, then the only remaining item
is to get an OID for the ASN.1 module.

spt

>-----Original Message-----
>From: [email-masked] 
>[mailto:[email-masked]] On Behalf Of 
>[email-masked]
>Sent: Tuesday, March 11, 2008 4:45 PM
>To: [email-masked]
>Cc: [email-masked]
>Subject: I-D ACTION:draft-ietf-pkix-ecc-subpubkeyinfo-04.txt 
>
>A New Internet-Draft is available from the on-line 
>Internet-Drafts directories.
>This draft is a work item of the Public-Key Infrastructure 
>(X.509) Working Group of the IETF.
>
>	Title		: Elliptic Curve Cryptography Subject 
>Public Key Information
>	Author(s)	: S. Turner, K. Yiu, D. Brown, R. 
>Housley, W. Polk
>	Filename	: draft-ietf-pkix-ecc-subpubkeyinfo-04.txt
>	Pages		: 25
>	Date		: 2008-3-11
>	
>This document specifies the syntax and semantics for the Subject 
>   Public Key Information field in certificates that support Elliptic 
>   Curve Cryptography.  This document updates RFC 3279.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-pkix-ecc-subpubk
>eyinfo-04.txt
>
>Internet-Drafts are also available by anonymous FTP at:
>ftp://ftp.ietf.org/internet-drafts/
>
>Below is the data which will enable a MIME compliant mail 
>reader implementation to automatically retrieve the ASCII 
>version of the Internet-Draft.
>

To: [email-masked]
Cc: [email-masked]
From: [email-masked]
Subject: I-D ACTION:draft-ietf-pkix-ecc-subpubkeyinfo-04.txt 
Date: Tue, 11 Mar 2008 13:45:02 -0700 (PDT)
Sender: [email-masked]

--NextPart

A New Internet-Draft is available from the on-line Internet-Drafts 
directories.
This draft is a work item of the Public-Key Infrastructure (X.509) Working Group of the IETF.

	Title		: Elliptic Curve Cryptography Subject Public Key Information
	Author(s)	: S. Turner, K. Yiu, D. Brown, R. Housley, W. Polk
	Filename	: draft-ietf-pkix-ecc-subpubkeyinfo-04.txt
	Pages		: 25
	Date		: 2008-3-11
	
This document specifies the syntax and semantics for the Subject 
   Public Key Information field in certificates that support Elliptic 
   Curve Cryptography.  This document updates RFC 3279.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pkix-ecc-subpubkeyinfo-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

--NextPart
Content-Type: Message/External-body;
	name="draft-ietf-pkix-ecc-subpubkeyinfo-04.txt";
	site="ftp.ietf.org";
	access-type="anon-ftp";
	directory="internet-drafts"

Content-Type: text/plain
Content-ID:	<[email-masked]>

--NextPart--

Date: Tue, 11 Mar 2008 09:54:34 -0400
To: [email-masked]
From: Stephen Kent <[email-masked]>
Subject: new minutes posted
Sender: [email-masked]

Thanks to a very fast review by Stefan, a new version of the PKIX 
meeting minutes have been posted, with a number of minor edits.

Steve

Date: Tue, 11 Mar 2008 09:54:34 -0400
To: [email-masked]
From: Stephen Kent <[email-masked]>
Subject: new minutes posted
Sender: [email-masked]

Thanks to a very fast review by Stefan, a new version of the PKIX 
meeting minutes have been posted, with a number of minor edits.

Steve

From: "Sallie Voss" <[email-masked]>
To: "Polly Rushing" <[email-masked]>
Subject: Bomb her womb from your huge cannon!
Date: Tue, 11 Mar 2008 00:11:17 -0400

This is a multi-part message in MIME format.

------=_NextPart_73969_1215B_01C8830C.6D639C70
Content-Type: text/plain;
        charset="windows-1250"
Content-Transfer-Encoding: quoted-printable

Get your lassie immediately turned on by the only glance at your mighty weapon!
Try it now to triumph over your bad luck in love very soon!
http://Attetoods.com/
------=_NextPart_73969_1215B_01C8830C.6D639C70
Content-Type: text/html;
        charset="windows-1250"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=windows-1250">
<META content="MSHTML 6.00.2800.1441" name=GENERATOR>
</HEAD>
<BODY>Get your lassie immediately turned on by the only glance at your mighty weapon!<br> 
<a href="http://Attetoods.com/">Try it now to triumph over your bad luck in love very soon!</a></BODY></HTML>

------=_NextPart_73969_1215B_01C8830C.6D639C70--

From: "Yuriy neudigate" <[email-masked]>
To: [email-masked]
Subject: She's gorgeously beautiful
Date: Tue, 11 Mar 2008 08:44:29 +1000

----------=_NextPart_000_000B_01C88354.1ECD9460
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Chicks will cast sly glances at your package from across the room.
----------=_NextPart_000_000B_01C88354.1ECD9460
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.deeperlongerst.com/">Chicks will cast sly glances at your 
package from across the room.</A></BODY></HTML>
----------=_NextPart_000_000B_01C88354.1ECD9460--

From: "Mladen Myles" <[email-masked]>
To: [email-masked]
Subject: Funky date rape trick
Date: Mon, 10 Mar 2008 21:23:57 +0200

----------=_NextPart_000_000D_01C882F5.0CEE95A0
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Enhance your masculinity with our product by clicking here
----------=_NextPart_000_000D_01C882F5.0CEE95A0
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.gimminys.com/">Enhance your masculinity with our product by 
clicking here</A></BODY></HTML>
----------=_NextPart_000_000D_01C882F5.0CEE95A0--

Date: Mon, 10 Mar 2008 13:29:39 -0400
To: [email-masked]
From: Stephen Kent <[email-masked]>
Subject: minutes posted
Sender: [email-masked]

Folks,

Minutes from this morning's PKIX meeting have been posted.  Please 
send me comments and corrections over the next two weeks.

Thanks,

Steve

To: [email-masked]
Cc: [email-masked]
From: [email-masked]
Subject: I-D Action:draft-ietf-pkix-cmc-trans-08.txt 
Date: Mon, 10 Mar 2008 07:00:04 -0700 (PDT)
Sender: [email-masked]

--NextPart

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Public-Key Infrastructure (X.509) Working Group of the IETF.

	Title           : Certificate Management over CMS (CMC): Transport Protocols
	Author(s)       : J. Schaad, M. Myers
	Filename        : draft-ietf-pkix-cmc-trans-08.txt
	Pages           : 7
	Date            : 2008-03-10

This document defines a number of transport mechanisms that are used
to move CMC (Certificate Management over CMS (Cryptographic Message
Syntax)) messages.  The transport mechanisms described in this
document are: HTTP, file, mail and TCP.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pkix-cmc-trans-08.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

--NextPart
Content-Type: Message/External-body;
	name="draft-ietf-pkix-cmc-trans-08.txt";
	site="ftp.ietf.org";
	access-type="anon-ftp";
	directory="internet-drafts"

Content-Type: text/plain
Content-ID:     <[email-masked]>

--NextPart--

To: [email-masked]
Cc: [email-masked]
From: [email-masked]
Subject: I-D Action:draft-ietf-pkix-2797-bis-07.txt 
Date: Mon, 10 Mar 2008 07:00:03 -0700 (PDT)
Sender: [email-masked]

--NextPart

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Public-Key Infrastructure (X.509) Working Group of the IETF.

	Title           : Certificate Management Messages over CMS
	Author(s)       : J. Schaad, M. Myers
	Filename        : draft-ietf-pkix-2797-bis-07.txt
	Pages           : 92
	Date            : 2008-03-10

This document defines the base syntax for CMC, a Certificate
Management protocol using the Cryptographic Message Syntax (CMS).
This protocol addresses two immediate needs within the Internet
Public Key Infrastructure (PKI) community:

1.  The need for an interface to public key certification products

 and services based on CMS and PKCS #10 (Public Key Cryptography

 Standard), and

2.  The need for a PKI enrollment protocol for encryption only keys

 due to algorithm or hardware design.

CMC also requires the use of the transport document and the
requirements usage document along with this document for a full
definition.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pkix-2797-bis-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

--NextPart
Content-Type: Message/External-body;
	name="draft-ietf-pkix-2797-bis-07.txt";
	site="ftp.ietf.org";
	access-type="anon-ftp";
	directory="internet-drafts"

Content-Type: text/plain
Content-ID:     <[email-masked]>

--NextPart--

From: "Muguette sicotte" <[email-masked]>
To: [email-masked]
Subject: Doctor endorsed enlargement formula
Date: Mon, 10 Mar 2008 00:45:54 -0000

----------=_NextPart_000_000D_01C88248.19025AA0
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Amazing growth in just two incredibly short weeks - and all these gains are permanent
----------=_NextPart_000_000D_01C88248.19025AA0
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.tielepo.com/">Amazing growth in just two incredibly short 
weeks - and all these gains are permanent</A></BODY></HTML>
----------=_NextPart_000_000D_01C88248.19025AA0--

From: Stefan Santesson <[email-masked]>
To: pkix <[email-masked]>
Date: Sun, 9 Mar 2008 22:16:36 +0000
Subject: Need last slides
Accept-Language: en-US
acceptlanguage: en-US
Sender: [email-masked]

--_000_9F11911AED01D24BAA1C2355723C3D320DE7B9BEC5EAEXMSGC332eu_
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

I'm missing the following slides for PKIX tomorrow:

2.2 New ASN.1 for PKIX, Paul Hoffman
3.2 PKI Resource Query Protocol (PRQP), Massimiliano Pala
3.3 Other Certificates Extension, Stephen Farrell
3.5 PKIX Considerations for Usable Security, Scott Rea
3.6 Clearance and CA Clearance Constraints, Sean Turner

Please send them to me ASAP.

Stefan Santesson
Senior Program Manager
Windows Security, Standards

--_000_9F11911AED01D24BAA1C2355723C3D320DE7B9BEC5EAEXMSGC332eu_
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:w="urn:schemas-microsoft-com:office:word" xmlns:m="http://schemas.microsoft.com/office/2004/12/omml" xmlns="http://www.w3.org/TR/REC-html40">

<head>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=us-ascii">
<meta name=Generator content="Microsoft Word 12 (filtered medium)">
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;}
@page Section1
	{size:612.0pt 792.0pt;
	margin:70.85pt 70.85pt 70.85pt 70.85pt;}
div.Section1
	{page:Section1;}
-->
</style>
<!--[if gte mso 9]><xml>
 <o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1" />
 </o:shapelayout></xml><![endif]-->
</head>

<body lang=SV link=blue vlink=purple>

<div class=Section1>

<p class=MsoNormal><span lang=EN-US>I&#8217;m missing the following slides for
PKIX tomorrow:<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US>2.2 New ASN.1 for PKIX, Paul Hoffman<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US>3.2 PKI Resource Query Protocol (PRQP),
Massimiliano Pala<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US>3.3 Other Certificates Extension, Stephen
Farrell<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US>3.5 PKIX Considerations for Usable
Security, Scott Rea<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US>3.6 Clearance and CA Clearance Constraints,
Sean Turner<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US>Please send them to me ASAP.<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><b><span lang=EN-GB style='font-size:10.0pt;font-family:
"Arial","sans-serif";color:maroon'>Stefan Santesson</span></b><span lang=EN-GB
style='font-size:12.0pt;font-family:"Times New Roman","serif";color:#1F497D'><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='font-size:10.0pt;font-family:"Arial","sans-serif";
color:#400040'>Senior Program Manager</span><span lang=EN-GB style='font-size:
12.0pt;font-family:"Times New Roman","serif";color:navy'><o:p></o:p></span></p>

<p class=MsoNormal><b><span lang=EN-GB style='font-size:10.0pt;font-family:
"Arial","sans-serif";color:#400040'>Windows Security, Standards</span></b><span
lang=EN-US style='color:#1F497D'><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

</div>

</body>

</html>

--_000_9F11911AED01D24BAA1C2355723C3D320DE7B9BEC5EAEXMSGC332eu_--

From: "joh Vaaramo" <[email-masked]>
To: [email-masked]
Subject: 3 inches within just weeks
Date: Mon, 10 Mar 2008 06:08:32 +0800

----------=_NextPart_000_000B_01C88275.2B0D5E20
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

It's amazing the feeling you get when you add 3 inches and see the look of pleasure in her eyes
----------=_NextPart_000_000B_01C88275.2B0D5E20
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.ilapric.com/">It's amazing the feeling you get when you add 
3 inches and see the look of pleasure in her eyes</A></BODY></HTML>
----------=_NextPart_000_000B_01C88275.2B0D5E20--

From: Stefan Santesson <[email-masked]>
To: pkix <[email-masked]>
Date: Fri, 7 Mar 2008 18:57:49 +0000
Subject: Reminder, need your slides
Accept-Language: en-US
acceptlanguage: en-US
Sender: [email-masked]

--_000_9F11911AED01D24BAA1C2355723C3D320DE77978B8EAEXMSGC332eu_
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

A gently reminder for all presenters to send me your slides well in time of the meeting.

Current agenda:
http://www.ietf.org/proceedings/08mar/agenda/pkix.txt

Meeting materials page:
https://datatracker.ietf.org/meeting/71/materials.html

Thank you.

Stefan Santesson
Senior Program Manager
Windows Security, Standards

--_000_9F11911AED01D24BAA1C2355723C3D320DE77978B8EAEXMSGC332eu_
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:w="urn:schemas-microsoft-com:office:word" xmlns:x="urn:schemas-microsoft-com:office:excel" xmlns:p="urn:schemas-microsoft-com:office:powerpoint" xmlns:a="urn:schemas-microsoft-com:office:access" xmlns:dt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882" xmlns:s="uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882" xmlns:rs="urn:schemas-microsoft-com:rowset" xmlns:z="#RowsetSchema" xmlns:b="urn:schemas-microsoft-com:office:publisher" xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet" xmlns:c="urn:schemas-microsoft-com:office:component:spreadsheet" xmlns:oa="urn:schemas-microsoft-com:office:activation" xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:q="http://schemas.xmlsoap.org/soap/envelope/" xmlns:D="DAV:" xmlns:x2="http://schemas.microsoft.com/office/excel/2003/xml" xmlns:ois="http://schemas.microsoft.com/sharepoint/soap/ois/" xmlns:dir="http://schemas.microsoft.com/sharepoint/soap/directory/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:dsp="http://schemas.microsoft.com/sharepoint/dsp" xmlns:udc="http://schemas.microsoft.com/data/udc" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:sub="http://schemas.microsoft.com/sharepoint/soap/2002/1/alerts/" xmlns:ec="http://www.w3.org/2001/04/xmlenc#" xmlns:sp="http://schemas.microsoft.com/sharepoint/" xmlns:sps="http://schemas.microsoft.com/sharepoint/soap/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:udcxf="http://schemas.microsoft.com/data/udc/xmlfile" xmlns:wf="http://schemas.microsoft.com/sharepoint/soap/workflow/" xmlns:mver="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:m="http://schemas.microsoft.com/office/2004/12/omml" xmlns:mrels="http://schemas.openxmlformats.org/package/2006/relationships" xmlns:ex12t="http://schemas.microsoft.com/exchange/services/2006/types" xmlns:ex12m="http://schemas.microsoft.com/exchange/services/2006/messages" xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=us-ascii">
<meta name=Generator content="Microsoft Word 12 (filtered medium)">
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;}
@page Section1
	{size:612.0pt 792.0pt;
	margin:70.85pt 70.85pt 70.85pt 70.85pt;}
div.Section1
	{page:Section1;}
-->
</style>
<!--[if gte mso 9]><xml>
 <o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1" />
 </o:shapelayout></xml><![endif]-->
</head>

<body lang=SV link=blue vlink=purple>

<div class=Section1>

<p class=MsoNormal><span lang=EN-US>A gently reminder for all presenters to
send me your slides well in time of the meeting.<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US>Current agenda:<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><a
href="http://www.ietf.org/proceedings/08mar/agenda/pkix.txt">http://www.ietf.org/proceedings/08mar/agenda/pkix.txt</a><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US>Meeting materials page:<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><a
href="https://datatracker.ietf.org/meeting/71/materials.html">https://datatracker.ietf.org/meeting/71/materials.html</a><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US>Thank you. <o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><b><span lang=EN-GB style='font-size:10.0pt;font-family:
"Arial","sans-serif";color:maroon'>Stefan Santesson</span></b><span lang=EN-GB
style='font-size:12.0pt;font-family:"Times New Roman","serif";color:#1F497D'><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='font-size:10.0pt;font-family:"Arial","sans-serif";
color:#400040'>Senior Program Manager</span><span lang=EN-GB style='font-size:
12.0pt;font-family:"Times New Roman","serif";color:navy'><o:p></o:p></span></p>

<p class=MsoNormal><b><span lang=EN-GB style='font-size:10.0pt;font-family:
"Arial","sans-serif";color:#400040'>Windows Security, Standards</span></b><span
lang=EN-US style='color:#1F497D'><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

</div>

</body>

</html>

--_000_9F11911AED01D24BAA1C2355723C3D320DE77978B8EAEXMSGC332eu_--

From: "rodigo ostholm" <[email-masked]>
To: [email-masked]
Subject: Chicas Caliente aqui.
Date: Fri, 7 Mar 2008 15:48:09 +0200

----------=_NextPart_000_0007_01C8806A.A4496020
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

A well hung tool will be your best weapon.
----------=_NextPart_000_0007_01C8806A.A4496020
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.Quantiflons.com/">A well hung tool will be your best 
weapon.</A></BODY></HTML>
----------=_NextPart_000_0007_01C8806A.A4496020--

From: "Hleb matts" <[email-masked]>
To: [email-masked]
Subject: International child porn ring found.
Date: Fri, 7 Mar 2008 08:09:41 +0200

----------=_NextPart_000_000E_01C8802A.982B1080
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Don't waste your money on flowers, just get a new d1ck
----------=_NextPart_000_000E_01C8802A.982B1080
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.bureghia.com/">Don't waste your money on flowers, just get a 
new d1ck</A></BODY></HTML>
----------=_NextPart_000_000E_01C8802A.982B1080--

From: "Corrine Nash" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Subject: New collection of best selling watches
Date: Thu, 6 Mar 2008 21:09:38 +0500

At present we admire to offer you New Watches collection.

* Cheap prices

* Huge variety
(R0lex,Bv|gari,Cartier,L0ngines,0mega,Patek.Philippe etc)

* Worldwide shipping 

* Perfect quality

Now you have astonishing chane to save huge sum of money.

By the way 15% off if you order 2 or more items.

http://gyronmariatux.com

From: "Alicia Downing" <[email-masked]>
To: "Vicki Sinclair" <[email-masked]>
Subject: Express your feelings in an elegant way
Date: Thu, 06 Mar 2008 14:14:06 +0800

This is a multi-part message in MIME format.

------=_NextPart_1129_04D3_01C87F94.56967F10
Content-Type: text/plain;
        charset="iso-8859-2"
Content-Transfer-Encoding: quoted-printable

Discover a wide range of exquisite rep1!c@s of best brands of designer watches!
Don't miss this special offer out!
http://heriakle.com/
------=_NextPart_1129_04D3_01C87F94.56967F10
Content-Type: text/html;
        charset="iso-8859-2"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-2">
<META content="MSHTML 6.00.3790.1830" name=GENERATOR>
</HEAD>
<BODY>Discover a wide range of exquisite rep1!c@s of best brands of designer watches!<br> 
<a href="http://heriakle.com/">Don't miss this special offer out!</a></BODY></HTML>

------=_NextPart_1129_04D3_01C87F94.56967F10--

From: "Hideki Klepacz" <[email-masked]>
To: [email-masked]
Subject: Solution for maximum gains
Date: Wed, 5 Mar 2008 22:10:34 -0500

----------=_NextPart_000_0006_01C87F0D.BBCDACA0
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Give her a taste of your longer and harder stick.
----------=_NextPart_000_0006_01C87F0D.BBCDACA0
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.huroagea.com/">Give her a taste of your longer and harder 
stick.</A></BODY></HTML>
----------=_NextPart_000_0006_01C87F0D.BBCDACA0--

From: "polina HOWETT" <[email-masked]>
To: [email-masked]
Subject: Make her ride you all night
Date: Wed, 5 Mar 2008 11:30:25 +0100

----------=_NextPart_000_000C_01C87EB4.4E8B6370
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

See your life change before your very eyes with this new discovery
----------=_NextPart_000_000C_01C87EB4.4E8B6370
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.iklertion.com/">See your life change before your very eyes 
with this new discovery</A></BODY></HTML>
----------=_NextPart_000_000C_01C87EB4.4E8B6370--

From: "sergio pays" <[email-masked]>
To: [email-masked]
Subject: Pleasure her tonight
Date: Wed, 5 Mar 2008 08:59:20 +0100

----------=_NextPart_000_0006_01C87E9F.331FA1B0
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

The real studs get the real chicks, be one of them now
----------=_NextPart_000_0006_01C87E9F.331FA1B0
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.turretrivles.com/">The real studs get the real chicks, be 
one of them now</A></BODY></HTML>
----------=_NextPart_000_0006_01C87E9F.331FA1B0--

From: "hek McEwan" <[email-masked]>
To: [email-masked]
Subject: Enlarge to a massive 9 inches
Date: Tue, 4 Mar 2008 15:34:52 -0300

----------=_NextPart_000_0008_01C87E0D.4A42B720
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

The real studs get the real chicks, be one of them now
----------=_NextPart_000_0008_01C87E0D.4A42B720
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.doablikes.com/">The real studs get the real chicks, be one 
of them now</A></BODY></HTML>
----------=_NextPart_000_0008_01C87E0D.4A42B720--

From: "niyazi Wiatrowski" <[email-masked]>
To: [email-masked]
Subject: How to make your girl come
Date: Tue, 4 Mar 2008 10:36:42 -0000

----------=_NextPart_000_0007_01C87DE3.A3106CF0
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Discover the secret to making your girl come every single love-making session
----------=_NextPart_000_0007_01C87DE3.A3106CF0
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.olitse.com/">Discover the secret to making your girl come 
every single love-making session</A></BODY></HTML>
----------=_NextPart_000_0007_01C87DE3.A3106CF0--

From: Stefan Santesson <[email-masked]>
To: pkix <[email-masked]>
Date: Tue, 4 Mar 2008 03:04:11 +0000
Subject: Agenda uploaded - Was: Call for agenda items, Philadelphia IETF
Accept-Language: en-US
acceptlanguage: en-US
Sender: [email-masked]

--_000_9F11911AED01D24BAA1C2355723C3D320DE2AF7637EAEXMSGC332eu_
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

A preliminary agenda has been uploaded.

http://www.ietf.org/proceedings/08mar/agenda/pkix.txt

I have accommodated all requests for items that I have received.
If you have requested a slot but not received one, then it is because I didn't receive your request (or missed it).

Please let me know if I missed anything or you would like to suggest any changes.

As we kick off directly on Monday morning, I need all presentations before 4 p.m the day before the meeting (Sunday local Philadelphia time).

Stefan Santesson
Senior Program Manager
Windows Security, Standards

From: [email-masked] [mailto:[email-masked]] On Behalf Of Stefan Santesson
Sent: den 20 februari 2008 09:05
To: pkix
Subject: Call for agenda items, Philadelphia IETF

Time to set the agenda for the Philadelphia PKIX meeting.

Anyone wanting a slot should send me an e-mail as soon as possible, no later than EOD Wednesday next week (Feb 27).
As usual I want the lead editor for every current pkix draft to tell me if they want a slot or not.

We are currently scheduled as a Monday morning session from 0900-1130, which means two things.
1) We have 2.5 hours available which should be plenty of time.
2) We need to have everything set, including presentations sent to me by Sunday night.

Stefan Santesson
Senior Program Manager
Windows Security, Standards

--_000_9F11911AED01D24BAA1C2355723C3D320DE2AF7637EAEXMSGC332eu_
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:w="urn:schemas-microsoft-com:office:word" xmlns:x="urn:schemas-microsoft-com:office:excel" xmlns:p="urn:schemas-microsoft-com:office:powerpoint" xmlns:a="urn:schemas-microsoft-com:office:access" xmlns:dt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882" xmlns:s="uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882" xmlns:rs="urn:schemas-microsoft-com:rowset" xmlns:z="#RowsetSchema" xmlns:b="urn:schemas-microsoft-com:office:publisher" xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet" xmlns:c="urn:schemas-microsoft-com:office:component:spreadsheet" xmlns:oa="urn:schemas-microsoft-com:office:activation" xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:q="http://schemas.xmlsoap.org/soap/envelope/" xmlns:D="DAV:" xmlns:x2="http://schemas.microsoft.com/office/excel/2003/xml" xmlns:ois="http://schemas.microsoft.com/sharepoint/soap/ois/" xmlns:dir="http://schemas.microsoft.com/sharepoint/soap/directory/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:dsp="http://schemas.microsoft.com/sharepoint/dsp" xmlns:udc="http://schemas.microsoft.com/data/udc" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:sub="http://schemas.microsoft.com/sharepoint/soap/2002/1/alerts/" xmlns:ec="http://www.w3.org/2001/04/xmlenc#" xmlns:sp="http://schemas.microsoft.com/sharepoint/" xmlns:sps="http://schemas.microsoft.com/sharepoint/soap/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:udcxf="http://schemas.microsoft.com/data/udc/xmlfile" xmlns:wf="http://schemas.microsoft.com/sharepoint/soap/workflow/" xmlns:mver="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:m="http://schemas.microsoft.com/office/2004/12/omml" xmlns:mrels="http://schemas.openxmlformats.org/package/2006/relationships" xmlns:ex12t="http://schemas.microsoft.com/exchange/services/2006/types" xmlns:ex12m="http://schemas.microsoft.com/exchange/services/2006/messages" xmlns="http://www.w3.org/TR/REC-html40">

<head>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=us-ascii">
<meta name=Generator content="Microsoft Word 12 (filtered medium)">
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{mso-style-priority:34;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
span.EmailStyle18
	{mso-style-type:personal;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
span.EmailStyle19
	{mso-style-type:personal-reply;
	font-family:"Calibri","sans-serif";
	color:#1F497D;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-size:10.0pt;}
@page Section1
	{size:612.0pt 792.0pt;
	margin:70.85pt 70.85pt 70.85pt 70.85pt;}
div.Section1
	{page:Section1;}
-->
</style>
<!--[if gte mso 9]><xml>
 <o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1" />
 </o:shapelayout></xml><![endif]-->
</head>

<body lang=SV link=blue vlink=purple>

<div class=Section1>

<p class=MsoNormal><a name="_MailEndCompose"><span lang=EN-US style='color:
#1F497D'>A preliminary agenda has been uploaded.<o:p></o:p></span></a></p>

<p class=MsoNormal><span lang=EN-US style='color:#1F497D'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><a
href="http://www.ietf.org/proceedings/08mar/agenda/pkix.txt"><span lang=EN-US>http://www.ietf.org/proceedings/08mar/agenda/pkix.txt</span></a><span
lang=EN-US style='color:#1F497D'><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US style='color:#1F497D'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US style='color:#1F497D'>I have accommodated all
requests for items that I have received.<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US style='color:#1F497D'>If you have requested
a slot but not received one, then it is because I didn&#8217;t receive your request
(or missed it).<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US style='color:#1F497D'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US style='color:#1F497D'>Please let me know if
I missed anything or you would like to suggest any changes.<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US style='color:#1F497D'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US style='color:#1F497D'>As we kick off
directly on Monday morning, I need all presentations before 4 p.m the day before
the meeting (Sunday local Philadelphia time).<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US style='color:#1F497D'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US style='color:#1F497D'><o:p>&nbsp;</o:p></span></p>

<div>

<p class=MsoNormal><b><span lang=EN-GB style='font-size:10.0pt;font-family:
"Arial","sans-serif";color:maroon'>Stefan Santesson</span></b><span lang=EN-GB
style='font-size:12.0pt;font-family:"Times New Roman","serif";color:#1F497D'><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='font-size:10.0pt;font-family:"Arial","sans-serif";
color:#400040'>Senior Program Manager</span><span lang=EN-GB style='font-size:
12.0pt;font-family:"Times New Roman","serif";color:navy'><o:p></o:p></span></p>

<p class=MsoNormal><b><span lang=EN-GB style='font-size:10.0pt;font-family:
"Arial","sans-serif";color:#400040'>Windows Security, Standards</span></b><span
lang=EN-US style='color:#1F497D'><o:p></o:p></span></p>

</div>

<p class=MsoNormal><span lang=EN-US style='color:#1F497D'><o:p>&nbsp;</o:p></span></p>

<div style='border:none;border-left:solid blue 1.5pt;padding:0cm 0cm 0cm 4.0pt'>

<div>

<div style='border:none;border-top:solid #B5C4DF 1.0pt;padding:3.0pt 0cm 0cm 0cm'>

<p class=MsoNormal><b><span lang=EN-US style='font-size:10.0pt;font-family:
"Tahoma","sans-serif"'>From:</span></b><span lang=EN-US style='font-size:10.0pt;
font-family:"Tahoma","sans-serif"'> [email-masked]
[mailto:[email-masked]] <b>On Behalf Of </b>Stefan Santesson<br>
<b>Sent:</b> den 20 februari 2008 09:05<br>
<b>To:</b> pkix<br>
<b>Subject:</b> Call for agenda items, Philadelphia IETF<o:p></o:p></span></p>

</div>

</div>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

<p class=MsoNormal><span lang=EN-US>Time to set the agenda for the Philadelphia
PKIX meeting.<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US>Anyone wanting a slot should send me an
e-mail as soon as possible, no later than EOD Wednesday next week (Feb 27).<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US>As usual I want the lead editor for every
current pkix draft to tell me if they want a slot or not.<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US>We are currently scheduled as a Monday
morning session from 0900-1130, which means two things.<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US>1) We have 2.5 hours available which should
be plenty of time.<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US>2) We need to have everything set,
including presentations sent to me by Sunday night.<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><b><span lang=EN-GB style='font-size:10.0pt;font-family:
"Arial","sans-serif";color:maroon'>Stefan Santesson</span></b><span lang=EN-GB
style='font-size:12.0pt;font-family:"Times New Roman","serif";color:#1F497D'><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='font-size:10.0pt;font-family:"Arial","sans-serif";
color:#400040'>Senior Program Manager</span><span lang=EN-GB style='font-size:
12.0pt;font-family:"Times New Roman","serif";color:navy'><o:p></o:p></span></p>

<p class=MsoNormal><b><span lang=EN-GB style='font-size:10.0pt;font-family:
"Arial","sans-serif";color:#400040'>Windows Security, Standards</span></b><span
lang=EN-US style='color:#1F497D'><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-US><o:p>&nbsp;</o:p></span></p>

</div>

</div>

</body>

</html>

--_000_9F11911AED01D24BAA1C2355723C3D320DE2AF7637EAEXMSGC332eu_--

From: "Kajsa Nickisch" <[email-masked]>
To: [email-masked]
Subject: Mens' enlargement supplement
Date: Tue, 4 Mar 2008 03:59:47 +0300

----------=_NextPart_000_0007_01C87DAC.2FDF9D50
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

The only supplement for men that GUARANTEES that you will increase girth and length within as short as 2 weeks
----------=_NextPart_000_0007_01C87DAC.2FDF9D50
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.eerksio.com/">The only supplement for men that GUARANTEES 
that you will increase girth and length within as short as 2 
weeks</A></BODY></HTML>
----------=_NextPart_000_0007_01C87DAC.2FDF9D50--

From: "Salima couillard" <[email-masked]>
To: [email-masked]
Subject: Bask in the glow of your new life
Date: Mon, 3 Mar 2008 10:25:22 -0300

----------=_NextPart_000_0004_01C87D18.E318A770
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Finally, your dreams of being 10 inches long can become a reality.
----------=_NextPart_000_0004_01C87D18.E318A770
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.viasmar.com/">Finally, your dreams of being 10 inches long 
can become a reality.</A></BODY></HTML>
----------=_NextPart_000_0004_01C87D18.E318A770--

From: "Briton Katny" <[email-masked]>
To: [email-masked]
Subject: You will never feel the same
Date: Sun, 2 Mar 2008 13:43:31 +0100

----------=_NextPart_000_0004_01C87C6B.675C3460
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Did you know that for a woman to fully enjoy doggy-style, her man needs to be at least 8 inches long?
----------=_NextPart_000_0004_01C87C6B.675C3460
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.chigels.com/">Did you know that for a woman to fully enjoy 
doggy-style, her man needs to be at least 8 inches long?</A></BODY></HTML>
----------=_NextPart_000_0004_01C87C6B.675C3460--

From: "jared Gavrilov" <[email-masked]>
To: [email-masked]
Subject: Watch her come in minutes!
Date: Sun, 2 Mar 2008 09:22:12 +0100

----------=_NextPart_000_0003_01C87C46.E6135240
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Sick and tired of being a small 5 inches? Click here to change that today.
----------=_NextPart_000_0003_01C87C46.E6135240
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.starcryol.com/">Sick and tired of being a small 5 inches? 
Click here to change that today.</A></BODY></HTML>
----------=_NextPart_000_0003_01C87C46.E6135240--

From: "ertg Cacho" <[email-masked]>
To: [email-masked]
Subject: Jessica rode me all night long
Date: Sat, 1 Mar 2008 16:38:30 +0100

----------=_NextPart_000_0002_01C87BBA.AE7277D0
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

The simplest way to increase your length by AT LEAST 2 inches is here .
----------=_NextPart_000_0002_01C87BBA.AE7277D0
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.menilsrats.com/">The simplest way to increase your length by 
AT LEAST 2 inches is here .</A></BODY></HTML>
----------=_NextPart_000_0002_01C87BBA.AE7277D0--

From: "Joonas Dimaria" <[email-masked]>
To: [email-masked]
Subject: Breakthrough in Men's enhancement
Date: Sat, 1 Mar 2008 07:43:23 -0000

----------=_NextPart_000_0004_01C87B6F.EDA3F230
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Christina's eyes lit up and her mouth let out a little ooh when she saw that I was a massive 9 inches
----------=_NextPart_000_0004_01C87B6F.EDA3F230
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<A href="http://www.sunsaliwa.com/">Christina's eyes lit up and her mouth let 
out a little ooh when she saw that I was a massive 9 inches</A></BODY></HTML>
----------=_NextPart_000_0004_01C87B6F.EDA3F230--